/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

/*Don't display the h1 page title on slideshow pages*/
body.node-type-basic-page-with-slideshow center div#page div#main.clearfix div#content.column h1#page-title.title {
  display:none;
}

#page {
  width:960px;
  background-color:#fff;
  padding:0;
  margin:0;
  position: relative;
  color:#595959;
  /*border:1px solid #f00;*/
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#top-search {
  margin-top:10px;
  margin-left:5px;
}
#header {
  width:960px;
  padding:0;
  margin:0;
  background-color:#fff;
}
#header div#links-container {
  float:left;
  text-align:center;
  margin-top:20px;
  min-width:171px;
  max-width:194px;
}
#header div#links-wrapper {
  text-align:left;
  font-family:'Trebuchet MS';
  color:#595959;
  font-size:11px;
  font-weight:bold;
  display:inline-block;
}
#header div#links-wrapper div.contact-us {
  border-bottom:1px solid #e7e7e7;
  padding-bottom:5px;
}
#header div#links-wrapper div#find-a-rep {
  padding-top:5px;
}
div#find-a-rep-box {
  width:387px;
  height:131px;
  position:absolute;
  top:37px;
  left:490px;
  color:#fff;
  display:none;
  text-align:left;
  z-index:1000;
  padding:0;
  margin:0;
}
div#find-a-rep-tab {
  width:140px;
  height:14px;
  background-color:#f15922;
  padding:0;
  margin:0;
  font-family:'Trebuchet MS';
  color:#fff;
  font-size:11px;
  font-weight:bold;
  padding-top:6px;
  padding-left:8px;
}
div#find-a-rep-tab a:link,
div#find-a-rep-tab a:active,
div#find-a-rep-tab a:hover {
  color:#fff;
  text-decoration:none;
  font-family:'Trebuchet MS';
  font-size:11px;
}

div#find-a-rep-wrapper {
  width:383px;
  height:105px;
  padding-top:4px;
  padding-left:4px;
  background-color:#f15922;
  /*display:none;*/
  z-index:1001;
}
div#find-a-rep-container {
  width:379px;
  height:101px;
  background-color:#fff;
}
div#find-a-rep-container div.left {
  float:left;
  width:164px;
  height:68px;
  text-align:left;
  color:#000;
  font-family:'Trebuchet MS';
  font-size:12px;
  margin-top:12px;
  margin-left:8px;
}
div#find-a-rep-container div.left div.text-input {
  background:#fff url(/sites/all/themes/martineng_v1/images/input-bg-text1.png) no-repeat top left;
  width:145px;
  height:28px;
}
div#find-a-rep-container div.middle {
  float:left;
  width:2px;
  height:70px;
  border-left:1px solid #e6e6e6;
  margin-top:14px;
  margin-left:4px;
  margin-right:6px;

}
div#find-a-rep-container div.right {
  float:left;
  width:172px;
  height:68px;
  text-align:left;
  color:#000;
  font-family:'Trebuchet MS';
  font-size:12px;
  margin-top:12px;
  margin-left:10px;
}
div#find-a-rep-container div.right div.select-input {
  background:#fff url(/sites/all/themes/martineng_v1/images/input-bg-select1.png) no-repeat top left;
  text-align:left;
  width:165px;
  height:28px;
}
div#find-a-rep-container div.right form#find-a-rep-form-int div.select-input ul.selectReplacement {
/*  height:200px;
  overflow-y:scroll;
  overflow-x:hidden;*/
}

#header div#call-us-wrapper {
  /*border:1px solid #00f;*/
  text-align:left;
  width:340px;
  height:30px;
  margin-left:138px;
  margin-top:35px;
  font-size:20px;
  float:left;
  text-align:center;
}
#header span.call-us {
  font-family:'Trebuchet MS';
  color:#595959;
  padding-right:5px;
}
#header span.phone-number,
#header span.phone-number a,
#header a.phone-number[href^=tel]:link,
#header a[href^=tel] {
  color:#f15922;
  font-weight:bold;
  font-size:20px;
}

#header #sub-header {
  overflow:hidden;
  /*border:1px solid #f00;*/
  margin:0;
  padding:0;
}

div#header-wrapper {
  position:relative;
  /*border:1px solid #f00;*/
  /*height:107px;*/
  height:102px;
  padding:0;
  margin:0;
}
/*#header-wrapper {
  position:relative;
  top:0px;
  border:1px solid #0f0;
}*/
#logo-wrapper {
  /*float:left;*/
  position:absolute;
  top:0;
  margin-left:6px;
  /*left:6px;*/
  width:137px;
  height:126px;
  z-index:200;
}

#logo /* Wrapping link for logo */ {
  /*loat: left;*/ /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
  width:125px;
  height:auto;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
  margin: 0;
  font-size: 1em;
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
  /*width:960px;
  position:absolute;
  top:0;
  border:1px solid #f00;*/

  /* fix for menu flyout for IE7.  Tyler Hebel <thebel@lyonscg.com> */
  position:relative;
  z-index:150;
}

/*
 * Main (container for everything else)
 */
#main {
clear:both;
    margin-top: 28px;
}

/*
 * Content
 */
#content {
  padding-top:0px;
  margin-top:20px;
  padding-left:7px;
  min-height: 400px;
  position: relative;
}

#main-content-large {
/*display: inline-block;*/
zoom: 1;
width:960px;
margin:0 auto;
/*display: inline;*/
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:11px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
}
.breadcrumb ul, .breadcrumb ol {
  margin: 0 0 0 20px;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.breadcrumb li a{
    text-decoration: none;
}

div#martin-custom-breadcrumb {
  margin-top:30px;
  margin-left:22px;
  margin-right:22px;
  height:12px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:11px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:12px;
  color:#595959;
  overflow:hidden;
  /*border:1px solid #f00;*/
}
div#martin-custom-breadcrumb span.breadcrumb-active{
  font-weight:bold;
}
div#martin-custom-breadcrumb span a {
  text-decoration:none;
}
div#martin-custom-breadcrumb span a:hover {
  text-decoration:underline;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

h1#page-title div{
  display: inline-block;
  padding-left: 5px;
}
h1#page-title div>span{
  position: relative;
  top:-8px;
  margin: 0px !important;
}
h1#page-title div>span>span{
  margin: 0px !important;
}
h1 {
  margin-top:26px;
  margin-left:10px;
  color:#f15a23;
  font-family: Impact, Charcoal, sans-serif;
  font-size:30px;
  text-transform:uppercase;
  font-weight:normal;
}
#page-title{
    /*margin-top: 65px !important;*/
    border-bottom:1px solid #CCC;
    width:97%;
}
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 6px 20px 0 20px; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
  clear:both;
}

ul.links /* List of links generated by theme_links(). */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
  padding: 0;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

/*
 * Footer
 */
#footer {
  /*background-color:#ededed;*/
}
#martin-footer-left-wrapper {
  width:960px;
  height:310px;
  background:#000 url(/sites/all/themes/martineng_v1/images/featured-footer-bg.png) no-repeat top left;
}
#martin-footer-left-wrapper #foundations {
  float:left;
  width:465px;
  height:200px;
  color:#fff;
  text-align:left;
  padding-left:25px;
  padding-top:30px;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
div#foundations-title {
  float:none;
  text-align:left;
  width:400px;
  margin-bottom:20px;
  font-size:18px;
  font-weight:normal;
}
div#foundations-image {
  float:left;
  width:115px;
  height:160px;
  text-align:left;
}
div#foundations-description {
  float:left;
  width:330px;
  height:160px;
  text-align:left;
  font-size:12px; color:#fff;
}
#martin-footer-middle-wrapper {
  float:left; width:225px; height:200px; color:#fff; text-align:left;  border-right:1px solid #212121; margin-left:30px; padding-top:30px; font-family: 'Trebuchet MS', Helvetica, sans-serif; font-weight:lighter;
}
div.footer-highlight {
  margin-top:12px; font-size:14px;
}
#martin-footer-right-wrapper {
  float:right; width:125px; height:200px; color:#fff; text-align:left; margin-right:45px; padding-top:30px; font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
#martin-footer-bottom {
  width:940px;
  height:26px;
  border-top:1px solid #212121;
  padding:20px 10px 0px 10px;
  margin-top:20px;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;
  color:#fff;
  font-weight:normal;
}
#martin-footer-bottom #footer-bottom-links {
  float: left;
}
#martin-footer-bottom #footer-bottom-links div.footer-link {
  display: inline-block;
  min-width:100px;
  max-width:140px;
  vertical-align: top;
}
#martin-footer-bottom #footer-bottom-links span.footer-spacer {
  color: #212121;
  padding: 0px 10px 0px 10px;
}
div.footer-middle-title, div.footer-right-title {
  font-size:18px;
}
#martin-footer-bottom #footer-bottom-copyright {
  max-width: 315px;
  padding-right:15px;
  float: right;
  text-align: left;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

div#block-system-main-menu.block h2.block-title {
  display:none;
}
form#search-block-form {
  width:260px;
  float:right;
  top:0px;
  z-index:200;
}


/*
 * Custom select dropdown
 */
select.rep-submit {
  display: block;
  width: 138px;
}
select.replaced {
  display: none;
}
div#rep-submit-container {
  float:left;
  height:24px;
  width:137px;
  overflow:hidden;
  overflow-y:hidden;
  overflow-x:hidden;
  border:2px solid #e6e6e6;
}
ul.selectReplacement {
  /*background:#fff url(/sites/all/themes/martineng_v1/images/input-bg-select-arrow.png) no-repeat top left;*/
  background-color:#fff;
  margin: 0;
  padding: 0;
  height: 20px;
  width: 136px;
  margin-top:1px;
  /*border-top:3px solid #e6e6e6;*/
  /*border-left:2px solid #e6e6e6;
  border-bottom:2px solid #e6e6e6;*/
}
ul.selectReplacement li {
  background: #fff;
  color: #555;
  cursor: pointer;
  display: none;
  font-size: 11px;
  line-height: 20px;
  list-style: none;
  margin: 0;
  padding: 1px 12px;
  width: 113px;
  border:1px solid #e6e6e6;
  border-top:none;
}
ul.selectReplacement li.first {
  /*background:#fff url(/sites/all/themes/martineng_v1/images/input-bg-select-arrow.png) no-repeat top left;*/
}

ul.selectOpen li {
  display: block;
}
ul.selectReplacement li.selected {
  /*background: url(bottom.gif) bottom left no-repeat;*/
  background-color:#fff;
  color: #000;
  display: block;
}
ul.selectOpen li.selected {
  background: #eee;
  display: block;
}
ul.selectOpen li:hover,
ul.selectOpen li.hover,
ul.selectOpen li.selected:hover {
  background: #ddd;
  color: #000;
}


/* Calendar height */
/*div#content.column div.view-martin-calendar,
div#content.column div.view-martin-calendar div.view-content {
  min-height:200px;
  max-height:400px;
}*/

div#main-content-large div.view-martin-calendar {
  height:100%;
  min-height:400px;
  max-height:600px;
  margin-bottom:40px;
}

/* Calendar event detail/node page */
article.node-martin-calendar-event {
  margin-left:10px;
  margin-right:10px;
  margin-bottom:30px;
}
article.node-martin-calendar-event div.field div.field-items div.field-item p {
  margin-top:20px;
}



/* FORMATTING FOR ARTICLES */
article.node-b-news {
  margin-left:10px;
}
.article-body, .article-body-text {
  min-height:270px;
  margin-left:10px;
  padding-right:10px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
}
.article-body-summary {
  margin-left:10px;
  padding-right:10px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
  font-style:italic;
  font-weight:bold;
}
.article-body-date {
  margin-left:0px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color:#595959;
  font-style:italic;
}
.article-body-date-sm {
  margin-left:0px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
  font-style:italic;
}
.article-body p {
  margin-top:16px;
  margin-bottom:16px;
  line-height:22px;
  /*border:1px solid #f00;*/
}
.article-body h3 {
  margin-top:26px;
}
.article-body-with-right-sidebar {
  width:660px;
  float:left;
}
.article-body-with-both-sidebars {
  width:460px;
  float:left;
}
.article-body-without-right-sidebar {
}

.article-body div#downloadable-files {
  border-top:1px solid #e7e7e7;
  padding-top:17px;
  margin-right:14px;
  margin-top:10px;
  font-size:18px;
  color:#595959;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.article-body div.downloadable-file {
  margin-top:14px;
  font-size:14px;
  color:#595959;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  font-weight:bold;
}
.article-body div.download-icon {
  float:left;
}
.article-body div.download-description {
  float:left;
  margin-left:8px;
}
.article-body div.download-link {
  margin-left:24px;
}
.article-body div.download-link a {
  color:#f15922;
  text-decoration:none;
  font-size:12px;
}
.article-body div.download-link a:hover {
  text-decoration:underline;
}

div#article-hero-image {
  margin-top:20px;
  margin-left:10px;
}
div#article-hero-image-caption {
  margin-left:10px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color:#595959;
  font-style:italic;
}


div#content.column article.comment header p.submitted {
  margin-left:10px;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
  font-style:italic;
}
html.js body.html center div#page div#main.clearfix div#content.column article.comment,
div#content-column article.comment,
section.comments article.comment {
  /*width:700px;*/
  margin-right:14px;
  margin-top:14px;
  padding:10px;
  background-color:#f1f1f1;
  color:#333;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size:14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
div#content.column article.comment div.field div.field-items div.field-item,
section.comments article.comment div.field div.field-items div.field-item {
  font-family: Arial, Helvetica, sans-serif;
  /*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/
  margin-top:5px;
  margin-bottom:10px;
  margin-left:10px;
  font-size:14px;
}
div#content.column article section.comments article.comment ul.links {
  margin-left:10px;
}
section.comment-wrapper {
  background-color:#fff;
  margin-left:0px;
}
div#content.column article.comment header h3.comment-title,
section.comments article.comment header h3.comment-title {
  margin-top:10px;
}
div#content.column article.comment header h3.comment-title a,
section.comments article.comment header h3.comment-title a {
  font-size:16px;
  text-decoration:none;
}
div#content.column form#comment-form.comment-form,
div#content.column article.comment {
  margin-left:10px;
}

div#content.column article.comment header p.submitted {
  margin-left:0px;
}
div#main.clearfix div#content.column article header {
  margin-left:10px;
}

div#site-map {
  margin-left:10px;
}
div.site-map-box {
  margin-top:16px;
  margin-bottom:16px;
}
div.site-map-box div.content {
  margin-left:30px;
  margin-top:5px;
}
/*  Action Item #35979 change font on left side nav bar titles to make it readable */
div.block-menu-block h2.block-title, div.block-menu h2.block-title, .block .block-title strong span
{
font-size: 12px !important;
    font-weight: bold !important;
    font-family: Arial,Helvetica,sans-serif !important;
}
.product-links-sidebar-wrapper .box-header-top p.big
{
    font-family: Arial,Helvetica,sans-serif !important;
}
.product-links-sidebar-wrapper .box-header p
{
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
}
/* Action Item #35979 change font on left side nav bar titles to make it readable */

/* media page */
div.martinVideoPlayer ul{list-style-type: none; margin-top: 5px; padding:0px; }
div.martinVideoPlayer li{float:left;padding-right: 10px;}
div.martinVideoPlayer img{width:170px; height:95px;cursor: pointer;}

div.martinVideoPlayer a span.mediaOverlay{width:170px; height:95px;position: absolute; top:0px; left:0px; z-index: 5; background: url(../images/media-overlay.png); display: none;}
div.martinVideoPlayer a.current span.mediaOverlay{display: inline-block;}

div.martinVideoPlayer #player img{  width: 710px;height: auto;cursor: pointer;}
div.martinVideoPlayer li div.topContent{display:none;}
div.martinVideoPlayer li p a{position: absolute; right: 0px; bottom:5px;}
div.martinVideoPlayer li p{
  width:170px;
  font-style: italic;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #cdcdcd;
min-height: 45px;
position: relative;
text-align: left;
}

div.martinVideoPlayer #ptitle{
  padding: 10px 0px;
  margin-right: 35px;
}

div.martinVideoPlayer #player{
  height: 570px;
}

div.martinVideoPlayer #player #player_caption a{
  font-style: none;
  color: #f15922;
  margin: 3px 5px 0px 0px;
  display: block;
  text-decoration: none;
  font-weight: bold !important;
  font-size: .9em;

}
#player .cutOff{
max-height: 440px;
overflow: hidden;
}

div.martinVideoPlayer #player #player_caption{
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #cdcdcd;
margin-right: 35px;
font-style: italic;
width:710px;
}

 div.martinVideoPlayer li a{text-align:right; color:#f15922; margin:3px 5px 0px 0px;display: block; text-decoration: none; font-weight: bold !important; font-size:.9em;}
/**taxonomy page**/
.page-taxonomy-term .pager{
    display:none;
}

#page.products #content{
    margin-left:0 !important;
}
#page.products #page-title{
    border:none;
}
/**webform on page**/
#webform-client-form-2439 .form-item input{
    max-width:170px;
}
/** Maintenance Mode Page */
body.maintenance-page.in-maintenance #page{
  background:none;
  margin-top:10px;
  margin-left:10px;
}
body.maintenance-page.in-maintenance #header{
  background:none;
  text-align:center;
}
body.maintenance-page.in-maintenance #page-title{
  text-align:center;
  margin-bottom:10px;
}
body.maintenance-page.in-maintenance #cont{
  text-align:center;
}
body.maintenance-page.in-maintenance #content-content p{
  font-size: 16px;
  text-align:left;
  padding-top:5px;
}
